Subject: (urth) TSH: Ted's wet whatever

From: Roy C. Lackey <rclackey at stic.net>
Date: Wed, 21 Apr 2010 01:52:35 +0000

I've thought about it. Two things come to mind. One possibility is that Ted
left behind a tear-stained copy (ghost copy?) of the first letter Doris
wrote to Bax, the "Dear John" letter, which had been written on a sheet of
Ted's old stationery. (That is nothing, compared to giving your dead
husband's wedding band to another man.)

A better possibility is that it was a blank sheet of his stationery. That
is, she was telling the truth (maybe) about Ted wanting her to hook up with
Bax; his tears on it were his testimony. She added her tears to his and sent
the second, big-mistake letter, possibly even on the same sheet of paper
left by Ted, the dried tears bearing silent witness to her sincerity. Bax
had done something similar earlier, getting blood stains from the beating by
Ieuan on a letter to George.

True, Ted didn't leave a note, exactly, but tears on a sheet of stationery
would say something.

-Roy